<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Ramda.js</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <main class="main">
    <header>
      <div class="logo">Ra<span class="logo__accent">mda.js</span></div>
    </header>
    <nav class="menu">
      <a href="#" class="menu__item">Functional Programming</a>
      <a href="#" class="menu__item">Ramda</a>
      <a href="#" class="menu__item">Fantasy Land Spec</a>
    </nav>
    <aside class="aside">
      <a href="#" class="aside__item">Ramda</a>
      <a href="#" class="aside__item aside__item--selected">Why Ramda?</a>
      <a href="#" class="aside__item">What's Different?</a>
      <a href="#" class="aside__item">Introductions</a>
      <a href="#" class="aside__item">Philosophy</a>
    </aside>
    <article class="content">
      <div class="content__container">
        <img src="img/comtent_img.png" alt="" class="content__img">
      </div>
      <p class="content__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas architecto repellendus dolorum beatae aperiam ipsam blanditiis provident! Aperiam consequuntur atque ullam dolorum vitae, placeat totam suscipit sint repudiandae odio rem. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum quod doloribus perferendis asperiores magni! Illum explicabo, qui esse minima sapiente a asperiores architecto voluptate ea debitis corporis, totam accusantium cupiditate?</p>
      <p class="content__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita nobis, ullam est assumenda. Assumenda unde voluptas nisi, quo expedita officiis sed iure ipsam in! Debitis praesentium ipsum, ipsam quibusdam vel. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint modi sunt, adipisci in vitae libero inventore illo fugit enim eligendi ipsam, quisquam temporibus quae quod ratione at velit, quibusdam animi.</p>
    </article>
    <footer class="footer">
      <div class="footer__menu">
        <a href="#" class="footer__link">Ramda</a>
        <a href="#" class="footer__link footer__link--selected">Why Ramda?</a>
        <a href="#" class="footer__link">What's Different?</a>
        <a href="#" class="footer__link">Introductions</a>
        <a href="#" class="footer__link">Philosophy</a>
      </div>
      <span class="footer__copyright">Copyright &copy; 2018</span>
    </footer>
  </main>
</body>

</html>
